@charset "utf-8";

html {background:url('../../mycodyimages/main_bg.gif') left top repeat-x;}
body {background-position:center top !important;}


#footer-container{ 
margin: auto !important;
width:100% !important; height:100px;
background-color: rgb(128, 128, 128);	
z-index:1;}

#footer-container .body2 {
	margin: 0 auto;
}